/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {    margin:0; padding:0;    border:0; font:inherit; list-style:none; }
:focus { outline: 0; }

/* Main */
body { background:#aebdbb url("../img/main_bg.png") center top no-repeat; }
.container { width:976px; padding:0px 10px 0px 10px; background:transparent url("../img/main_shadow.png") center repeat-y; margin-left:auto; margin-right:auto; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif; }
.content { background-color:#e7edf5; overflow:hidden; }
.content .content-main { width:616px; float:left; margin:25px 0px 20px 20px; }
.content .content-col { width:298px; float:right; margin:25px 20px 20px 0px; }

/* Header */
.header { width:976px; height:82px; background-color:#f5f8fc; }
.header h1 img { display:none; }
.header h1 a.spc-a { margin:20px; float:left; background:transparent url("http://imgs.sapo.pt/sapologos/current/77dbc0ce361dcf477e7ac210097bc9aa7e72f96049b6dee48497a6940ff6f879.png") no-repeat; width:120px; height:42px; text-indent:-2000px; }
.header h1 a:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8; opacity:0.8; }
.header ul.social { display:block; float:right; height:40px; line-height:40px; margin:2px 10px 0px 0px; }
.header ul.social li { display:inline; float:left; height:40px; }
.header ul.social li.sep { height:40px; background:transparent url("../img/social_sep.png") left no-repeat; display:inline-block; padding:0px 3px 0px 5px; margin-left:15px; font-size:12px; color:#a3b1af; }
.header ul.social li a { display:block; background:transparent url("../img/social_bts.png") no-repeat; }
.header ul.social li a.facebook { width:26px; height:26px; background-position:-1px -2px; margin-top:8px; }
.header ul.social li a.twitter { width:26px; height:26px; background-position:-41px -2px; margin-top:8px; }
.header ul.social li a.rss { width:26px; height:26px; background-position:-81px -2px; margin-top:8px; }
.header ul.social li a.mail { width:26px; height:26px; background-position:-121px -2px; margin-top:8px; }
.header ul.social li a.pplware { width:113px; height:30px; background-position:-161px -2px; margin-top:8px; }
.header ul.social li a.facebook:hover { background-position:-1px -42px; }
.header ul.social li a.twitter:hover { background-position:-41px -42px; }
.header ul.social li a.rss:hover { background-position:-81px -42px; }
.header ul.social li a.mail:hover { background-position:-121px -42px; }
.header ul.social li a.pplware:hover { background-position:-161px -42px; }

/* Menu */
ul.main-menu { display:block; width:100%; height:40px; background:transparent url("../img/menu_bg.png") top repeat-x; position:relative; }
ul.main-menu li { display:inline; float:left; background:transparent url("../img/menu_sep.png") right no-repeat; }
ul.main-menu li a { color:#fff; text-decoration:none; height:40px; line-height:40px; padding:0px 12px 0px 12px; display:block; text-transform:uppercase; font-size:14px; text-shadow:0px 2px 1px #000; }
ul.main-menu li a:hover { color:#aaabac; text-shadow:none; }
ul.main-menu li.active a { background:transparent url("../img/menu_active.png") bottom center no-repeat; color:#83c0cc; text-shadow:none; }
ul.main-menu li.searchbox { float:right; width:230px; height:24px; background:none; margin:7px 20px 0px 0px; }
ul.main-menu li.searchbox input { height:24px; line-height:24px; border:none; display:inline-block; float:left; margin:0px; padding:0px; }
ul.main-menu li.searchbox input.box { width:200px; padding-left:4px; background:transparent url("../img/search_box.png") no-repeat; color:#818181; font-size:12px; }
ul.main-menu li.searchbox input.bt { width:26px; background:transparent url("../img/search_bt.png") top no-repeat; text-indent: -9999px; }
ul.main-menu li.searchbox input.bt:hover { background-position:bottom; cursor:pointer; cursor:hand; }

/* Sub Menu */
ul.open { margin-bottom:25px; }
ul.main-menu li ul.sub-menu { position:absolute; top:40px; left:0px; width:100%; background:transparent url("../img/menu_bg.png") repeat-x; min-height:5px; background-position:0px -40px; z-index:0; }
ul.main-menu li ul.sub-menu li { display:none; }
ul.main-menu li.active ul.sub-menu li { background:none; height:30px; display:inline; }
ul.main-menu li.active ul.sub-menu li a { background-image:none; height:30px; line-height:30px; color:#202224; text-transform:none; text-shadow:0px 1px 0px #7ebcc7; margin-bottom:20px; }
ul.main-menu li.active ul.sub-menu li a:hover { text-shadow:none; color:#43636a; }
ul.main-menu li.active ul.sub-menu li.active a { background:transparent url("../img/menu_active2.png") bottom center no-repeat; color:#e7edf5; text-shadow:none; }

/* Content */
.content { color:#202224; }
.content a { color:#3a7e8b; text-decoration:none; }
.content a:hover { color:#6b9ea8; }
.content .mrec { width:300px; min-height:250px; margin-bottom:20px; }
.content .mrec2515 { width:100%; height:100%; margin-bottom:20px;  display: none; max-height: 100px;}
.content .mrec_2515 img { width:100%; height:100%; margin-bottom:20px; max-height: 100px;}

.content .box-default { width:100%; margin-bottom:20px; }
.content .box-default .box-header { width:100%; height:25px; background:transparent url("../img/box_header.png") bottom repeat-x; border:1px solid transparent; border-bottom:none; }
.content .box-default .box-header h2 { display:inline; font-size:12px; line-height:25px; color:#42505e; font-weight:bold; margin-left:5px; }
.content .box-default .box-content { width:100%; background-color:#fff; border:1px solid #cbd5d9; border-top:none; overflow:hidden; }

.content ul.abas { height:25px; padding-left:10px; }
.content ul.abas li { display:inline-block; }
.content ul.abas li a { display:inline-block; height:23px; line-height:23px; margin:0px 1px 0px 1px; padding:0px 10px 0px 10px; background:#fff url("../img/box_header_abas.png") bottom repeat-x; -moz-border-radius:3px; -webkit-border-radius:3px; -moz-border-radius-bottomleft:0px; -webkit-border-radius-bottomleft:0px; -moz-border-radius-bottomright:0px; -webkit-border-radius-bottomright:0px; border-radius:3px 3px 0px 0px; border:1px solid #cbd5d9; font-size:13px; font-weight:bold; text-decoration:none; color:#3a7e8b; }
.content ul.abas li a:hover { color:#6b9ea8; background-position:0px 2px; }
.content ul.abas li.selected { background:transparent url("../img/box_header_clean.png") bottom repeat-x; }
.content ul.abas li.selected a { background-image:none; background-color:#fff; border-bottom:1px solid #fff; color:#42505e; cursor:default; cursor:default; }
.content ul.abas li.mais { display:inline-block; text-align:right; float:right; }
.content ul.abas li.mais a { -moz-border-radius:0px; -webkit-border-radius:0px; border:0px; background-image:none; background-color:transparent; font-size:11px; font-weight:bold; text-decoration:underline; }
.content ul.abas li.mais a:hover { color:#6b9ea8; }

.content ul.header-nav { float:right; font-size:0px; padding:5px 5px 0px 0px; }
.content ul.header-nav li { display:inline; padding:1px; }
.content ul.header-nav li.prev,
.content ul.header-nav li.next { padding:2px;}
.content ul.header-nav li a { display:inline-block; width:10px; height:10px; background:transparent url("../img/box_header_nav.png") no-repeat; }
.content ul.header-nav li a:hover { background:transparent url("../img/box_header_nav_hover.png") no-repeat; }
.content ul.header-nav a.selected  { background-position:0px -10px; cursor:default; cursor:default; }
.content ul.header-nav li.prev a { background-position:0px -30px; }
.content ul.header-nav li.next a { background-position:0px -20px; }

.content .noticia { min-height: 120px; padding:15px 10px 15px 20px; background:#fff url("../img/noticia_bg.png") bottom repeat-x; border-top:1px solid #d6dedd; border-left:1px solid #fff; border-right:1px solid #fff; }
.content .box-default .noticia:first-child { border-top:0px; }
.content .box-default .noticia img { float:left; margin-right:15px; }
.content .box-default .noticia img:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9; opacity:0.9; }
.content .box-default .noticia a { color:#3a7e8b; text-decoration:none; }
.content .box-default .noticia a:hover { color:#6b9ea8; }
.content .box-default .noticia p.info { font-size:11px; font-weight:normal; color:#708487; display:inline-block; line-height:19px; }
.content .box-default .noticia p.info a { font-size:11px; font-weight:normal; }
.content .box-default .noticia p.comentarios { font-size:11px; font-weight:normal; display:inline; float:right; line-height:19px; }
.content .box-default .noticia h3 { font-size:14px; font-weight:bold; line-height:16px; margin-bottom:5px; }
.content .box-default .noticia p { font-size:12px; font-weight:normal; color:#202224; line-height:15px; margin-bottom:5px; }
.content .halfbox { overflow:hidden; }
.content .halfbox .first { margin-right:22px; }
.content .halfbox .box-default { float:left; width:296px; }

.content .mapa-internacional { width:296px; height:200px; background:transparent url("../img/mapa_internacional.png") center repeat-x; position:relative; }
.content .mapa-internacional a.ao,
.content .mapa-internacional a.cv,
.content .mapa-internacional a.mz,
.content .mapa-internacional a.pt,
.content .mapa-internacional a.tl { position:absolute; display:inline-block; background:transparent url("../img/mapa_baloes.png") no-repeat; width:74px; height:24px;}
.content .mapa-internacional a:hover { background:transparent url("../img/mapa_baloes_hover.png") no-repeat; }
.content .mapa-internacional a.ao { background-position:-1px -1px; top:165px; left:68px;}
.content .mapa-internacional a.cv { background-position:-1px -31px; top:100px; left:8px; }
.content .mapa-internacional a.mz { background-position:-1px -61px; top:135px; left:98px; }
.content .mapa-internacional a.pt { background-position:-1px -91px; top:51px; left:34px; }
.content .mapa-internacional a.tl { background-position:-1px -121px; top:120px; left:220px; }

.content ul.calendario { background-color:#e7ebeb; padding-bottom:2px; }
.content ul.calendario li { display:block; min-height:66px; }
.content ul.calendario li a { display:block; height:66px; background:#fff url("../img/calendario_bg.png") bottom repeat-x; text-decoration:none; }
.content ul.calendario li a:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7; }
.content ul.calendario li a .dia { display:block; width:30px; height:30px; float:left; text-align:center; background:transparent url("../img/calendario_dia.png") no-repeat; font-size:9px; font-weight:bold; color:#fff; line-height:10px; margin:10px 5px 10px 10px; }
.content ul.calendario li a .dia span { color:#202224; font-size:14px; display:block; line-height:21px; }
.content ul.calendario li a h4 { font-size:12px; font-weight:bold; color:#202224; padding-top:9px; margin-right:5px; }
.content ul.calendario li a p { font-size:11px; font-weight:normal; color:#42505e; margin-right:5px; }

.content .anuncios-sapo { margin-bottom:20px;}

.content .extras { padding:10px 10px 0px 10px; }
.content .extras li { display:block; min-height:60px; padding-bottom:10px; overflow:hidden; }
.content .extras li img { float:left; margin-right:10px; }
.content .extras li h4 { font-size:13px; font-weight:bold; }
.content .extras li p { font-size:12px; font-weight:normal; color:#708487; }
.content .extras li a { text-decoration:none; color:#3a7e8b; }
.content .extras li a:hover { color:#6b9ea8; }
.content .extras li img:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9; opacity:0.9; }

.content .videos { overflow:hidden; display:block; }
.content .videos li { float:left; display:inline-block; width:140px; margin:0px 0px 10px 5px; }
.content .videos li a { font-size:12px; font-weight:normal; color:#202224; text-decoration:none;  }
.content .videos li a .thumb { width:120px; height:90px; overflow:hidden; display:block; margin-left:auto; margin-right:auto; margin:10px auto 2px auto; }
.content .videos li a img { height:90px; width: 140px;}
.content .videos li a:hover img { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9; opacity:0.9; }
.content .videos li a p { text-align:center; line-height:13px; padding:10px 5px 0px 0px; text-align: left }
.content .videos li a:hover p { color:#58595b; }

.content .votacao h4 { font-size:12px; font-weight:bold; color:#202224; padding:10px 10px 0px 10px; }
.content .votacao ul { padding:5px 15px 10px 15px; }
.content .votacao ul li { font-size:11px; line-height:20px; font-weight:normal; color:#42505e; }
.content .votacao ul li input { height:18px; vertical-align:middle; margin:-2px 5px 0px 0px; } 

.content .glossario-dest h4 { font-size:13px; font-weight:bold; color:#202224; padding:5px 10px 0px 15px; line-height:20px; }
.content .glossario-dest h4 .bts-genericos { float:right; padding-top:0px; }
.content .glossario-dest p { font-size:11px; font-weight:normal; color:#42505e; border-top:1px solid #d7dfe4; margin:0px 15px 0px 15px; padding-top:5px; }
.content .glossario-dest p a { color:#3a7e8b; text-decoration:underline; }
.content .glossario-dest p a:hover { color:#6b9ea8; }

.content table.tags { width:100%; background-color:#fff; padding:10px 0px 10px 0px; }
.content table.tags td { width:50%; vertical-align:baseline;  }
.content table.tags .big { font-size:28px; }
.content table.tags .medium { font-size:24px; }
.content table.tags .small { font-size:20px; }
.content table.tags .tiny { font-size:16px; }
.content table.tags .word { text-align:right; font-weight:bold; padding-right:5px; }
.content table.tags .word a { color:#708487; text-decoration:none; }
.content table.tags .word a:hover { color:#94a3a5; }
.content table.tags .results { text-align:left; font-size:11px; color:#708487; background:transparent url("../img/tags_bg.png") left repeat-y; padding-left:5px; }

.content .destaque-principal { width:100%; background-color:#fff; border:1px solid #cbd5d9; overflow:hidden; margin-bottom:20px; }
.content .destaque-principal img { float:left; margin:20px 10px 20px 20px; max-width:300px; }
.content .destaque-principal .info { font-size:11px; font-weight:normal; color:#708487; display:block; line-height:18px; margin:20px 0px 0px 0px; padding-left:10px; } 
.content .destaque-principal .comentarios { font-size:11px; font-weight:normal; color:#708487; display:block; padding-left:10px; margin:0px; }
.content .destaque-principal h2 { font-size:14px; font-weight:bold; margin:5px; padding-left:10px; }
.content .destaque-principal p { font-size:12px; font-weight:normal; padding-left:10px; margin:5px; line-height:18px; }

.content .apps {}
.content .android { width:205px; background-color:#fff; float:left; }
.content .apple { width:204px; background-color:#fff; border-left:1px solid #cbd5d9; float:left; }
.content .windows { width:204px; background-color:#fff; border-left:1px solid #cbd5d9; float:left; }
.content .apps h3 { background:#fff url("../img/apps_icons.png") no-repeat; color:#708487; font-size:14px; font-weight:bold; line-height:30px; padding:10px 0px 0px 45px; }
.content .android h3 { background-position:5px 0px; }
.content .apple h3 { background-position:5px -80px; }
.content .windows h3 { background-position:5px -40px; }
.content .apps ul { background:#fff url("../img/apps_bg.png") top repeat-x; border:1px solid #fff; font-size:12px; padding:5px 5px 0px 5px; }
.content .apps ul li { display:block; min-height:20px; margin-bottom:5px; color:#202224; font-size:13px; font-weight:bold; position:relative; padding:2px 0px 0px 13px; }
.content .apps ul li span { font-size:15px; font-weight:bold; color:#94a3a5; position:absolute; top:0px; left:0px;}
.content .apps ul li a { font-weight:bold; }

.content .ficha { width:100%; background-color:#fff; border:1px solid #cbd5d9; overflow:hidden; margin-bottom:20px; }
.content .ficha .avatar img { float:left; margin:20px 15px 20px 20px; border:1px solid #fff; -moz-box-shadow:0px 0px 1px #8f9091; -webkit-box-shadow:0px 0px 1px #8f9091; box-shadow:0px 0px 1px #8f9091; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')"; filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}
.content .ficha h2 { font-size:14px; font-weight:bold; margin-top:20px; line-height:30px; margin-bottom:5px; }
.content .ficha .bts-genericos { float:right; }
.content .ficha .gadgets h3 { background:#fff url("../img/ficha_icons.png") no-repeat; background-position:0px -1px; padding-left:21px; }
.content .ficha .noticias h3 { background:#fff url("../img/ficha_icons.png") no-repeat; background-position:0px -21px; padding-left:22px; }
.content .ficha .top { width:220px; float:left; }
.content .ficha .top h3 { font-size:12px; font-weight:bold; color:#708487; line-height:20px; }
.content .ficha .top ul { background:#fff url("../img/apps_bg.png") top repeat-x; margin:0px 5px 5px 0px; padding:5px; }
.content .ficha .top ul li { font-size:12px; font-weight:bold; color:#202224; display:block; line-height:14px; margin-bottom:5px; }
.content .ficha .top ul li span { font-size:14px; font-weight:bold; color:#94a3a5; margin-right:3px; }
.content .ficha .top ul li a { font-size:12px; font-weight:bold; letter-spacing:-1px; }

.content .resultados { }
.content .resultados .resposta { font-size:11px; font-weight:normal; color:#708487; display:block; line-height:20px; margin:10px 0px 0px 20px; }
.content .resultados .resposta span { font-weight:bold; color:#42505E; }
.content .resultados .bts-genericos a.link { font-size:18px; text-decoration:none; text-align:center; margin:0px 0px 0px -5px; }
.content .resultados ul { margin:0px 20px 0px 20px; border-top:1px solid #d7dfe4; }
.content .resultados ul li { border-bottom:1px solid #d7dfe4; padding-bottom:10px; }
.content .resultados ul li .info { font-size:11px; font-weight:normal; color:#708487; display:inline-block; line-height:19px; }
.content .resultados ul li .comentarios { font-size:11px; font-weight:normal; line-height:19px; float:right; }
.content .resultados ul li h3 { font-size:14px; font-weight:bold; margin-bottom:5px;}
.content .resultados ul li  p { font-size:12px; font-weight:normal; }

.content .glossario { }
.content .glossario .resposta { font-size:11px; font-weight:normal; color:#708487; display:block; line-height:20px; margin:10px 0px 0px 20px; }
.content .glossario .resposta span { font-weight:bold; color:#42505E; }
.content .glossario .bts-genericos { text-align:center; margin-top:10px; }
.content .glossario .bts-genericos a { width:16px; height:16px; background:#fff url("../img/bt_glossario_nav.png") top no-repeat; line-height:16px; padding:0px; }
.content .glossario .bts-genericos a:hover { background:#fff url("../img/bt_glossario_nav.png") no-repeat; background-position:0px -16px; }
.content .glossario .bts-genericos a span { background-image:none; width:16px; height:16px; }
.content .glossario .bts-genericos a.active { background:#fff url("../img/bt_glossario_nav.png") bottom no-repeat; }
.content .glossario ul { margin:0px 20px 0px 20px; border-top:1px solid #d7dfe4; }
.content .glossario ul li { border-bottom:1px solid #d7dfe4; padding-bottom:10px; }
.content .glossario ul li .info { font-size:11px; font-weight:normal; color:#708487; display:inline-block; line-height:19px; }
.content .glossario ul li .comentarios { font-size:11px; font-weight:normal; line-height:19px; float:right; }
.content .glossario ul li h3 { font-size:14px; font-weight:bold; margin-bottom:5px;}
.content .glossario ul li  p { font-size:12px; font-weight:normal; }

.content .box-comentarios { width:100%; margin-bottom:20px; background-color:#fff; border:1px solid #cbd5d9; }

/* Botões Genéricos */
.bts-genericos { display:block; height:30px; font-size:11px; font-weight:bold; text-align:right; padding-right:15px; padding-top:5px; }
.bts-genericos a { display:inline-block; height:18px; line-height:18px; padding-left:6px; background:transparent url("../img/bt_left.png") top left no-repeat; text-align:center; text-decoration:none; color:#FFF !important; cursor:pointer; cursor:hand; }
.bts-genericos a span { height:18px; background:transparent url("../img/bt_right_default.png") top right no-repeat; padding-right:6px; display:inline-block; cursor:pointer; cursor:hand; }
.bts-genericos a.glossario span { background:transparent url("../img/bt_right_glossario.png") top right no-repeat; padding-right:18px; }
.bts-genericos a.mais span { /* background:transparent url("../img/bt_right_mais.png") top right no-repeat; */ padding-right:5px; }
.bts-genericos a.ok span { background:transparent url("../img/bt_right_ok.png") top right no-repeat; padding-right:18px; }
.bts-genericos a.ver span { background:transparent url("../img/bt_right_ver.png") top right no-repeat; padding-right:18px; }
.bts-genericos a.guardar,
.bts-genericos a.mail,
.bts-genericos a.print,
.bts-genericos a.textbig,
.bts-genericos a.textsmall { padding:0px; margin:0px; background-image:none; }
.bts-genericos a.guardar span,
.bts-genericos a.mail span,
.bts-genericos a.print span,
.bts-genericos a.textbig span,
.bts-genericos a.textsmall span { text-indent:-2000px; width:18px; padding:0px; margin:0px; }
.bts-genericos a.guardar span { background:transparent url("../img/bt_guardar.png") top no-repeat; }
.bts-genericos a.mail span { background:transparent url("../img/bt_mail.png") top no-repeat; }
.bts-genericos a.print span { background:transparent url("../img/bt_print.png") top no-repeat; }
.bts-genericos a.textbig span { background:transparent url("../img/bt_textbig.png") top no-repeat; }
.bts-genericos a.textsmall span { background:transparent url("../img/bt_textsmall.png") top no-repeat; }
.bts-genericos a:hover { background-position:0px bottom; color:#deeaec; }
.bts-genericos a:hover span { background-position:right bottom; }
.bts-genericos a.link { background:none; color:#3a7e8b; text-decoration:underline; }
.bts-genericos a.link:hover { color:#6b9ea8; }
.bts-genericos a.active { background:transparent url("../img/bt_left_active.png") left no-repeat; color:#708487 !important; cursor:default; pointer:default; }
.bts-genericos a.active span { background:transparent url("../img/bt_right_active.png") right no-repeat; cursor:default; pointer:default; }

/* Carrossel */
.hidden { position:absolute; top:0; left:-9999px; }
.destaques { margin:0; overflow:hidden; position:relative; margin-bottom:20px; }
.destaques ul { float:right; width:216px; color:#202224; border-bottom:1px solid #cbd5d9; height:304px; }
.destaques ul li { margin:0px; padding:0 7px 0 0; height:33%; background:#fff url("../img/destaques_bg.png") bottom right no-repeat; border-top:1px solid #cbd5d9; border-right:1px solid #cbd5d9; position:relative; cursor:pointer; cursor:hand; }
.destaques ul li.active { background-image:none; background-color:#fff; cursor:pointer; cursor:hand; }
.destaques ul li.active article { /*background:#726b7c;*/ }
.destaques ul li article { overflow:hidden; height:66px; padding:0 5px 0 0; cursor:pointer; cursor:hand; /*background:#d7a8bf;*/ }
.destaques ul li h2 { display:block; margin:0 0 3px; font-size:14px; font-weight:bold; color:#202224; }
.destaques ul li p { font-size:11px; color:#708487; }
.destaques ul li a.article-link { display:block; overflow:hidden; padding:2px 9px 7px; color:#202224; cursor:pointer; cursor:hand; float:left; text-decoration:none; }
.destaques ul li a.article-link:hover { text-decoration:none; }
.destaques ul li footer { padding:0 9px 3px; background:#827a8e; }
.placeholder ul li article p{ display:block; font-size:1.2em; line-height:1.3em; }
.destaques .bts-genericos a { display:block; position:absolute; top:70px; right:10px; }
.destaques ul li .seta { display:block; width:10px; height:100px; top:-1px; left:-10px; position:absolute; background:transparent url("../img/destaques_active.png") bottom no-repeat; z-index:2; }
.destaques ul li.active .seta { display:block; width:10px; height:99px; top:-1px; left:-10px; position:absolute; background:transparent url("../img/destaques_active.png") no-repeat;  z-index:2; background-position:0px -2px;  }
.destaques .image {}
.destaques .image .text { width:380px; height:65px; padding:5px 10px 10px 10px; background-color:transparent; background-color:rgba(25,29,33,0.8); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99191d21,endColorstr=#99191d21); -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99191d21,endColorstr=#99191d21)"; color:#fff; position:absolute; bottom:0px; }
.destaques .image .text h2 { font-size:13px; font-weight:bold; line-height:12px; text-shadow:0px 1px 1px #000; padding-bottom:7px }
.destaques .image .text p { font-size:11px; font-weight:normal; line-height:13px; text-shadow:0px 1px 1px #000; }



/* Artigo */
.content .box-artigo { width:100%; margin-bottom:20px; background-color:#fff; border:1px #cbd5d9 solid; overflow:hidden; }
.content .box-artigo a { color:#3a7e8b ; text-decoration:none; }
.content .box-artigo a:hover { color:#6b9ea8 !important; }
.content .box-artigo .box-header { height:30px; padding-top:10px; background:transparent url("../img/artigo_bg.png") bottom repeat-x; border-left:2px solid #fff; border-right:2px solid #fff; margin-bottom:20px; }
.content .box-artigo .box-header p { font-size:11px; font-weight:normal; color:#708487; display:inline; line-height:30px; }
.content .box-artigo .box-header .bts-genericos { display:inline; float:right;  }
.content .box-artigo h2 { font-size:22px; font-weight:bold; color:#202224; margin:0px 15px 10px 20px; }
.content .box-artigo h3 { font-size:14px; font-weight:bold; color:#42505e; margin:0px 15px 15px 20px; }
.content .box-artigo p { font-size:13px; font-weight:normal; color:#202224; /* margin:0px 20px 20px 20px;  */line-height:18px; }
.content .box-artigo .foto-left { float:left; margin:0px 20px 0px 20px; }
.content .box-artigo .foto-right { float:right; margin:0px 20px 0px 20px; }
.content .box-artigo .foto-left img,
.content .box-artigo .foto-right img { max-width:300px; }
.content .box-artigo .artigo-share { height:80px; padding-top:10px; background:transparent url("../img/artigo_bg.png") bottom repeat-x; border-left:2px solid #fff; border-right:2px solid #fff; margin-bottom:15px; position:relative; clear:both; }
.content .box-artigo .artigo-share .twitter { position:absolute; top:10px; left:20px; width:auto; height:30px; }
.content .box-artigo .artigo-share .facebook { position:absolute; top:8px; left:120px; width:auto; height:30px; }
.content .box-artigo .artigo-share iframe { max-height:80px; }
.content .box-artigo .artigo-tags { margin:0px 0px 15px 20px; }
.content .box-artigo .artigo-tags li { display:inline; }
.content .box-artigo .artigo-tags li h4 { font-size:12px; font-weight:normal; color:#42505e; }
.content .box-artigo .artigo-tags li a { color:#708487; background-color:#cbd5d9; padding:0px 5px 0px 5px; margin: 0px 0px 5px 0px; font-size:13px; font-weight:bold; display:inline-block; height:20px; }
.content .box-artigo .artigo-tags li a:hover { color:#94a3a5; background-color:#d8e0e3; }

.content .box-artigo .bts-genericos a.link { font-size:18px; text-decoration:none; text-align:center; margin:0px 0px 0px -5px; color: #6b9ea8 !important; }

.artigo-relacionados { margin:0px 0px 15px 20px; }
.artigo-relacionados h4 { font-size:12px; font-weight:normal; color:#42505e; }
.artigo-relacionados li { font-size:11px; font-weight:normal; color:#708487; line-height:20px; }
.artigo-relacionados li a { font-size:13px; font-weight:bold; margin-right:5px; }

/* Galeria Artigo */ 
.content .box-artigo .galeria { background-color: #F5F8FC; padding-top: 20px; padding-bottom: 20px; border: 1px solid #BEE5EC; float: left; width: 100%; margin-top: 10px; margin-bottom: 10px; position: relative; }
.content .box-artigo .galeria .images ul li { text-align: center !important; list-style-image: none !important; margin: 0px !important; display: inline-block; }
.content .box-artigo .galeria .images img { padding-right: 0px !important; }
.content .box-artigo .galeria .details { width: 480px; margin-left: auto; margin-right: auto; margin-top: 5px; }
.content .box-artigo .galeria .details h2 { font-size: 14px; margin: 0 !important; float: left; clear: both; }
.content .box-artigo .galeria .details .numerator { font-size: 12px; float: right; font-weight: bold; color: #A1A8AA; margin-right: 5px; }
.content .box-artigo .galeria .details h3 { font-size: 12px; margin: 5px 0px 0px 0px !important; width: 450px; float: left; clear: both; }

.content .box-artigo .galeria .arrow { position: absolute; width: 25px; height: 24px;  top: 206px; text-indent: -9999px; z-index: 10; }
.content .box-artigo .galeria .arrow.disabled { background-position: 0 -24px; }
.content .box-artigo .galeria .arrow-left { background: transparent url(../img/big_items_nav_left.png); background-position: 0 0; left: 10px; }
.content .box-artigo .galeria .arrow-right { background: transparent url(../img/big_items_nav_right.png); background-position: 0 0; right: 10px; }
.content .box-artigo .galeria .arrow-left:hover { background-position: 0 -24px; }
.content .box-artigo .galeria .arrow-right:hover { background-position: 0 -24px; }


/* Links e Footer */
.links { display:block; clear:both; background:#1f2224 url("../img/links_bg.png") top repeat-x; min-height:140px; }
.links ul li { display:inline-block; float:left; min-height:140px; padding:5px 50px 0px 15px; background:transparent url("../img/links_sep.png") left top no-repeat; line-height:16px; }
.links ul li a { font-size:12px; color:#fff; text-decoration:none; text-shadow:0px 1px 1px #000; }
.links ul li a:hover { color:#cacacb; text-shadow:none; }
.links ul li ul { display:block; }
.links ul li ul li { min-height:0px; float:none; display:block; background-image:none; padding:0px; margin-bottom:0px;  }
.container-footer { width:976px; min-height:100px; padding:0px 10px 0px 10px; background:transparent url("../img/footer_shadow.png") top center no-repeat; margin-left:auto; margin-right:auto; }
.container-footer #pageFooter #pageFooterContent { margin:20px 0px 0px 40px; font-family:"Trebuchet MS",Helvetica,Jamrul,sans-serif; }
.container-footer #pageFooter #pageFooterContent p { color:#42505e; font-size:11px; font-weight:normal; }
.container-footer #pageFooter #pageFooterContent p a { color:#3a7e8b; text-decoration:underline; }
.container-footer #pageFooter #pageFooterContent p a:hover { color:#6b9ea8; }

.post-head { min-height: 60px } 
.spc-content {  margin: 0px 20px 20px 20px; font-size: 13px;}
.spc-content ul { font-size: 13px; font-weight: normal; color: #202224; line-height: 18px; }
.spc-content big { font-size: 13px;  }
.spc-content img { padding-right: 10px; }

.spc-content ul li { list-style-image: url(http://imgs.sapo.pt/tek2012/img/template/arrow.png); margin: 5px 5px 5px 20px; }

.spc-margin {  margin: 0px 0px 0px 20px;}

.grafico { background: url(http://imgs.sapo.pt/tek2008/img/template/bg_grafico.png) repeat-x; height: 14px; width: 100%; border: 1px solid #67858C; font-size: 0.8em; font-weight: bold; text-align: right; margin-bottom: 5px; line-height: 16px; color: white;}

.msg_erro, .msg_voto {font-size: 0.7em; font-weight: bold; padding: 10px 0 10px 15px;}

.ficha p { padding: 15px  }

#sendMailForm { padding: 15px; margin: 20px; }
#sendMailForm  p, #sendMailForm label, #sendMailForm span,  #sendMailForm a { margin: 4px; font-size: 13px }

.thumb h3, .thumb p, .thumb h4{ display: none !important; }

.list_carousel { padding-top: 15px }
.prev { float: left;}  
.pager { float: left;  }

.pager a { margin: 0 2px }

.spc-box-header { margin-bottom: 0px !important;} 

big { font-size: larger; }

strong, b { font-weight: bold; } 

small { font-size: smaller; }

i, cite, em, var, address, dfn { font-style: italic; }

/* .anuncios-sapo iframe { width: 616px !important; }
.anuncios-sapo iframe a { width: 202px !important; } 
iframe a#slogan_anuncio { width: 93% !important; } */

.sapo_sharethis_container > span{ display: none }
.sapo_sharethis_generate_pdf { display:  none !important}
.sapo_sharethis_floating_balloon { width: 250px !important}
.sapo_sharethis_close {background: none !important }
#social-share > a { background-image: url("../img/social_bts.png") !important; background-position: -119px 7px; background-repeat: no-repeat !important; text-indent: -9000px; width: 30px; }
#social-share > a:hover{ background-position: -119px -34px; }
.spc-p10 { padding-left: 10px }

body .content .box-artigo p {
    font-size: 1em;
    line-height: 1.5;
}
body .content .box-artigo {
    line-height: 1.5;
}

.spc-content {
    font-size: 14px;
}

.content .box-artigo h2 {
    font-size: 26px;
}

.content .box-artigo h3 {
    font-size: 16px;
    line-height: 1.6;
}
.content .box-artigo p {
    line-height: 1.5;
}

.spc-content iframe[src*=videos\.sapo\.pt] {
    width: 100%;
}

/* evitar que entre linhas haja espaço sem link */
.related_content p a.title, .recommended_content p a.title {
    padding: 2px 0;
}

.spc-content img,
.spc-content video,
.spc-content object,
.spc-content embed, 
.spc-content iframe {
 max-width: 100%;
}


/* 13-04-2013 */
ul.main-menu .menu-toggler {
    display: none;
}

ul.toggle-off .menu-toggler {
    margin-bottom: 5px;
}

ul.main-menu .menu-toggler span {
    position: absolute;
    top: 33px;
    left: 50%;
    width: 18px;
    margin-left: -9px;
    height: 8px;
    background: url(../img/toggle_active.png) center center no-repeat;
    display: none;
}


/* 23052013 */
.small-bar,
.small-menu,
.small-destaques,
.small-search-bar,
.small-title {
    display: none;
}

/*23092014*/
.add-sapolinks { 
    background-color: #1f2224 !important;
    width: 100%;
    float: left;
    min-height: 35px !important;
}
 
.add-sapolinks ul li{
    background-image: none !important;
    min-height: 35px !important;
    padding: 5px 10px 0px 15px !important;
}

.add-footer-logo { 
    font-size: 11px;
    float: left;
    color: #42505e !important;
}
.add-footer-logo a {
    color: #6b9ea8 !important;
}
